body {
font-family: Arial;
color : #000000;
background-color: #FDFDF5;
text-align: center;
}

A:LINK {
	text-decoration : none;
	font-family: Arial;
	color : #990033;
	font-size : 10pt;
}

A:ACTIVE {
	text-decoration : none;
	font-family: Arial;
	color : #990033;
	font-size : 10pt;	
}

A:VISITED {
	text-decoration : none;
	font-family: Arial;
	color : #990033;
	font-size : 10pt;	
}

A:HOVER {
	color : #484848;
	text-decoration : underline
}

.MainBox {
	background-color: #E0E0E0;
	border-color: #6B6B6B;
	text-align: left;
	width: 918px;
	margin: auto;
	border-right-style: solid;
	border-bottom-style: solid;
	border-width: 2px;
	background-image: url(images/lbbackground.jpg);
	background-repeat: no-repeat;
	}
	
.BodyContentVideo {
	font-family: Arial;
	color : #000000;
	font-size : 9pt;
	width: 450px;
	text-align: center;
	margin: 40px 10px;
	}
	
.BodyContentText {
	font-family: Arial;
	color : #000000;
	font-size : 9pt;
	width: 450px;
	margin: 8px 5px 8px 0px;
	}
	
.BodyBottom {
	font-family: Arial;
	color : #000000;
	font-size : 9pt;
	width: 450px;
	text-align: right;
	vertical-align:text-bottom;
	float:right;
	margin: 8px 8px 2px 0px;
	}
		

#contact-area {
	width: 450px;
	margin-top: 5px;
}

	
#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 400px;
	font-family: Helvetica, sans-serif;
	font-size: 9pt;
	margin-left: 5px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
}

#catpcha-area {
	margin-left: 100px;
}

td.left {
	width: 100px;
	text-align: left;
	font-size: 9pt;
}

